@media (max-width:1362px) {
	.search_box {
		float: none;
		width: 100%;
		clear: both;
		text-align: left;
		padding-left: 0px;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: 100%;
	}
}
@media (max-width:1180px) {
	.blue-stripe-right {
		float: none;
		width: 100%;
		text-align: center;
		margin-top:10px;
	}
	.blue-stripe-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.stip-right {
		float: none;
		margin: 0 auto;
	}
	.blue-stripe-text {
		flex-direction:column;
	}
	.stip-right {
		justify-content:center;
	}
}
@media (max-width:1136px) {
	nav#home-prods h1, nav#home-prods h2, nav#home-prods h3, nav#home-prods h4 {
		font-size: 16px;
	}
}
@media (max-width:1023px) {
	.right-info {
		display:none;
	}

	.right-side-box {
		width: 100%;
	}
	.right-info {
		width: 150px;
	}
	.header-right-side {
		width:initial;
	}
	.topBar {
		height: inherit;
		text-align: right;
	}
	.mobile
	{
		display:block;
	}
	.desktop {
		display:none;
	}
	.resp_sections ul li img {
		width: 100%;
		height: inherit;
		max-width: 55px;
		display: block;
		margin: 0 auto;
	}
	.resp_sections ul {
		padding: 0;
		margin: 0;
		list-style-type: none;
		width: 100%;
	}
	.resp_sections ul li {
		float: left;
		width: 20.7%;
		text-align: center;
		background-color: #58595b;
		margin-right: 1px;
		margin-bottom: 1px;
		padding: 2% 2% 2% 2%;
	}
	.resp_sections ul li span {
	    color: #fff;
	    font-size: 11px;
	}
	.resp_sections ul li:nth-child(4) {
		margin-right: 0;
	}
	.resp_sections {
		display:block;
		margin-bottom: 20px;
	}
	.menu-menu-container {
		display:none;
	}
}
@media (max-width:980px) {

}
@media (max-width:950px) {
nav#home-prods h1, nav#home-prods h2, nav#home-prods h3, nav#home-prods h4 {
	font-size: 14px;
}
}
@media (max-width: 935px) {

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart { width: 90%  }
a.button.yith-wcqv-button { display: none;  }

	.left-navigation {
    display: none;
}

.right-content-2 {
    margin-left: 0;
}

.footer-content-1 {
	width: 27%;
}
}
/*@media (max-width:874px) {
nav#home-prods ul li span {
	display: none;
}
nav#home-prods ul li {
	display: block;
	border-bottom: 1px solid #275D77;
	padding-bottom: 5px;
	padding-top: 3px;
}
nav#home-prods ul {
	text-align: center;
}
nav#home-prods ul li:nth-last-child(1) {
	margin: 0px 20px;
	border-bottom: none;
}
}*/
@media (max-width:825px) {
.gridinner {
	margin: 0;
}
.gridouter {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}
}
@media (max-width:780px) {

.right_blog {
    display: none;
}

.left_blog {
    float: none;
    width: inherit;
}

.header-right-side {
	display: none;
}
.header-left-side {
	margin: 0 auto;
	display: block;
}
}
@media (max-width:760px) {
.footer-bottom-left {
	float: none;
	width: 100%;
	text-align: center;
}
.footer-bottom-right {
	float: none;
	text-align: center;
	width: 100%;
}
.footer-bottom-text {
	float: none;
	clear: both;
}
.footer-content-1 {
	width: 41%;
}
.right-info_3 {
	display:none;
}
.right-side-box {
	width: initial;
}
}

@media (max-width:568px) {
h6.mobile {
    position: absolute;
    z-index: 9999;
    top: 0;
    bottom: 0;
}
	.navigation {
    border-bottom:none;
}
	.resp_sections ul li:nth-child(2) {
    margin-right: 0;
}
.resp_sections ul li {
    width: 45.57%;
}
.gridblocks
{
	padding: 0px 0px 14px 0px;
}
.resp_sections {
    margin-top: 10px;
}

.one-box h3 {
    display: table-cell;
    height: 52px;
    vertical-align: middle;
}

.one-box a {
    display: table;
    width: 100%;
}
nav#home-prods ul {
    margin: 50px auto 35px auto;
}
}
@media (max-width:550px) {
.one-box:nth-child(2n) {
	margin-right: 0px;
}
.one-box {
	width: 48.5%;
}
.prod-fader ul li:nth-child(2) {
	margin-right: 0px;
}
.prod-fader ul li {
	width: 47.35%;
}
}
@media (max-width:500px) {
.footer-content-1 {
	width: 100%;
	float: none;
}
.footer-content-2 {
	width: 100%;
	float: none;
}
.stip-right {
	width: inherit;
	flex-direction:column;
}
.blue-stripe-right input {
	float: none;
	width: 98%;
}
.stip-right input {
	margin-top: 10px;
	margin-left: 0;
}
.footer-blue-stripe {
	float: none;
}
.blue-stripe-right {
	height: initial;
}
.search-logo_blue {
	width: 100% !important;
	margin-bottom: 18px;
}
}




